[submodule "third_party/pciids"]
	path = third_party/pciids
	url = https://github.com/pciutils/pciids.git
[submodule "bible"]
	path = bible
	url = https://git.mchus.pro/mchus/bible.git
[submodule "internal/chart"]
	path = internal/chart
	url = https://git.mchus.pro/reanimator/chart.git
